Subject: Sierra Pacific Holding Company, dba Siera Pacific Industries
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 04:19:00 -0700 (PDT)

Because of credit reasons, the name above will remain the name under the 
contract.  Global Counterparty has agreed to set up this dba as listed on the 
contract.  Once this CP has been set up, I will need the trades moved to this 
CP and the deals will need to be reconfirmed in the accurate name.  

If there are no objections, I will move the deals and instruct the confirm 
person to resend the confirms.  I will also move the contract to this new 
name.  Genia will prepare the amendment covering just the change in the 
credit provisions.

If Portland holds the fully executed original, please forward to me at your 
earliest convenience.  If you have any questions or further instructions, 
please contact me at X35871.